{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117",
  "scrapedAt": "2025-12-17T09:27:01.657Z",
  "page": 1117,
  "count": 10,
  "items": [
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20902",
      "title": "ซักซ้อมแนวทางการปฏิบัติการใช้จ่ายเงินสะสมเพื่อขับเคล่ื่อนนโยบายรัฐบาลในการแก้ไขปัญหาราคายางพาราตกต่ำ (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาราคายางพาราตกต่ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_180568_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แก้ไขปัญหาราคายางพาราตกต่ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_180568_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20901",
      "title": "การคัดเลือกลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสือโลก ครั้งที่ 24 ณ สหรัฐอเมริกาฯ (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสือโลก ครั้งที่ 24.pdf&filepath=dispatch_upload/backend/core_dispatch_180565_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การคัดเลือกลูกเสือ เนตรนารี เข้าร่วมงานชุมนุมลูกเสือโลก ครั้งที่ 24.pdf&filepath=dispatch_upload/backend/core_dispatch_180565_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว20896",
      "title": "หารือแนวทางการใช้จ่ายเงินจากรายได้สะสมของสถานศึกษา (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางการใช้จ่ายเงินจากรายได้สะสมของสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_180553_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือแนวทางการใช้จ่ายเงินจากรายได้สะสมของสถานศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_180553_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว1152",
      "title": "การเฝ้าระวังปัญหาความประพฤตินักเรียนและนักศึกษาในเทศกาลวันลอยกระทง (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังปัญหาความประพฤตินักเรียนและนักศึกษาในเทศกาลวันลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_180536_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังปัญหาความประพฤตินักเรียนและนักศึกษาในเทศกาลวันลอยกระทง.pdf&filepath=dispatch_upload/backend/core_dispatch_180536_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "22 พ.ย. 2561",
      "no": "ปท 0023.3/ว1151",
      "title": "การขอรับเงินทุนส่งเสริมการประกอบอาชีพ (ประกาศมาแล้ว 2581 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขอรับเงินทุนส่งเสริมการประกอบอาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_180535_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขอรับเงินทุนส่งเสริมการประกอบอาชีพ.pdf&filepath=dispatch_upload/backend/core_dispatch_180535_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "21 พ.ย. 2561",
      "no": "ปท 0023.3/ว20830",
      "title": "การเฝ้าระวังเด็กไทยจมน้ำในช่วงเทศกาลลอยกระทง พ.ศ.2561 (ประกาศมาแล้ว 2582 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังเด็กไทยจมน้ำในช่วงเทศกาลลอยกระทง พ.ศ.2561.pdf&filepath=dispatch_upload/backend/core_dispatch_180485_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเฝ้าระวังเด็กไทยจมน้ำในช่วงเทศกาลลอยกระทง พ.ศ.2561.pdf&filepath=dispatch_upload/backend/core_dispatch_180485_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "21 พ.ย. 2561",
      "no": "ปท 0023.3/ว1150",
      "title": "สรุปประเด็นยุทธศาสตร์ชาติ 20ปี และความเชื่อมโยงกับภารกิจบทบาทการดำเนินงานของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 2582 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "21 พ.ย. 2561",
      "no": "ปท 0023.3/ว20819",
      "title": "ประชาสัมพันธ์การเข้าใช้แอปพลิเคชันแจ้งและบริหารจัดการข้อร้องเรียนและปัญหาเมือง (Traffy Fondue) (ประกาศมาแล้ว 2582 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc01345520181121112610.pdf&filepath=dispatch_upload/backend/core_dispatch_180467_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc01345520181121112610.pdf&filepath=dispatch_upload/backend/core_dispatch_180467_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "21 พ.ย. 2561",
      "no": "ปท 0023.1/ว1147",
      "title": "แจ้งแนวทางการดำเนินการรักษาความปลอดภัย การจัดระเบียบ และความสะอาดในช่วงเทศการลอยกระทงปี61 (ประกาศมาแล้ว 2582 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว1147.pdf&filepath=dispatch_upload/backend/core_dispatch_180398_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว1147.pdf&filepath=dispatch_upload/backend/core_dispatch_180398_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    },
    {
      "date": "20 พ.ย. 2561",
      "no": "ปท 0023.2/ว20741",
      "title": "การขอรับการสนันสนุน งปม.รายจ่ายประจำปี งปม.พ.ศ.2563 โครงการป้องกันและแก้ไขปัญหายาเสพติด (กิจกรรมก่อสร้างลานกีฬา/สนามกีฬา) (ประกาศมาแล้ว 2583 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการลานกีฬา ปี2563.pdf&filepath=dispatch_upload/backend/core_dispatch_180370_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการลานกีฬา ปี2563.pdf&filepath=dispatch_upload/backend/core_dispatch_180370_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1117,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1117"
    }
  ]
}